uuid: 69d25e7e-114f-49cc-93a2-c240df4921f6
langcode: en
status: true
dependencies:
  theme:
    - gin
_core:
  default_config_hash: Hh01DLj9k7UnNdPpOQXHZHW7GHf2OPNDQyCJF7_R9ac
id: gin_primary_local_tasks
theme: gin
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
